Subject: Re: [PATCH 1/2] sched/topology: Introduce sched_numa_hop_mask()

From: Tariq Toukan <[email-masked]>
Date: Sun, 14 Aug 2022 11:26:11 +0300

>> If you don't have major gripes with it, I'll shape that into a proper
>> series and will let you handle the mlx5/enic bits.
>>

Sure I can take the drivers/networking parts. In order to submit the API 
and its usage combined in a one patchset, I can send you these parts 
privately and you combine it into your submitted series, or the other 
way-around if you want me to do the submission.
Both work for me.
I will do it once we converge with the API.

Important note: I'll be out-of-office, with very limited access to 
email, until Sep 1st. I doubt I can progress much before then.